<?php
$dalTableallocation_detail = array();
$dalTableallocation_detail["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableallocation_detail["sub_office_code"] = array("type"=>200,"varname"=>"sub_office_code", "name" => "sub_office_code");
$dalTableallocation_detail["sub_office"] = array("type"=>200,"varname"=>"sub_office", "name" => "sub_office");
$dalTableallocation_detail["expenditure_code"] = array("type"=>200,"varname"=>"expenditure_code", "name" => "expenditure_code");
$dalTableallocation_detail["department"] = array("type"=>200,"varname"=>"department", "name" => "department");
$dalTableallocation_detail["amount"] = array("type"=>14,"varname"=>"amount", "name" => "amount");
$dalTableallocation_detail["date"] = array("type"=>7,"varname"=>"date", "name" => "date");
$dalTableallocation_detail["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableallocation_detail["on_time"] = array("type"=>135,"varname"=>"on_time", "name" => "on_time");
$dalTableallocation_detail["fk"] = array("type"=>3,"varname"=>"fk", "name" => "fk");
$dalTableallocation_detail["action"] = array("type"=>200,"varname"=>"action", "name" => "action");
$dalTableallocation_detail["ud"] = array("type"=>200,"varname"=>"ud", "name" => "ud");
$dalTableallocation_detail["md"] = array("type"=>3,"varname"=>"md", "name" => "md");
$dalTableallocation_detail["comment"] = array("type"=>200,"varname"=>"comment", "name" => "comment");
$dalTableallocation_detail["description"] = array("type"=>200,"varname"=>"description", "name" => "description");
$dalTableallocation_detail["c_acc"] = array("type"=>14,"varname"=>"c_acc", "name" => "c_acc");
$dalTableallocation_detail["delete"] = array("type"=>14,"varname"=>"delete", "name" => "delete");
$dalTableallocation_detail["accounting_code"] = array("type"=>200,"varname"=>"accounting_code", "name" => "accounting_code");
	$dalTableallocation_detail["id"]["key"]=true;

$dal_info["allo_at_localhost__allocation_detail"] = &$dalTableallocation_detail;
?>